﻿@charset "utf-8";
/* cf
========================================== */

/* new clearfix */
.cf:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .cf {
	zoom: 1;
} /* IE6 */

*:first-child+html .cf {
	zoom: 1;
} /* IE7 */

/* =======================================

	Structure CSS

========================================== */

.nopc{
	display:none !important;
}

a {
	text-decoration:underline;
	color: #900;
}


a:hover {
	text-decoration:underline;
}

.center {
	text-align: center;
}

.red {
	color: #900;
}

.clear{
	clear:both;
}

a.Banner {
	display:block;
}

a.Banner img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}

a.Banner:hover img {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.nopc{
	display:none !important;
}

/* =======================================

	Structure CSS

========================================== */


body#index {
	margin:0 auto;
	padding:0;
	font:16px;
	line-height: 1.7;
	text-align: center;
	background-image:url(../../img/bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
body#houan {
	margin:0 auto;
	padding:0;
	font:16px;
	line-height: 1.7;
	text-align: center;
	background-image:url(../../img/bg07.png);
	background-repeat: no-repeat;
	background-position: center top;
}



/* =======================================

	margin

========================================== */

.mb0 {
	margin-bottom:0px !important;
}

.mb5 {
	margin-bottom:5px !important;
}

.mb10 {
	margin-bottom:10px !important;
}

.mb15 {
	margin-bottom:15px !important;
}

.mb20 {
	margin-bottom:20px !important;
}

.mb25 {
	margin-bottom:25px !important;
}

.mb30 {
	margin-bottom:30px !important;
}

.mb35 {
	margin-bottom:35px !important;
}

.mb40 {
	margin-bottom:40px !important;
}

.mb45 {
	margin-bottom:45px !important;
}

.mb50 {
	margin-bottom:50px !important;
}

.mb70 {
	margin-bottom:70px !important;
}
.mb100 {
	margin-bottom:100px !important;
}

.mb150 {
	margin-bottom:150px !important;
}
.ml40 {
	margin-left:40px !important;
}

.mb200 {
	margin-bottom:200px !important;
}

/* =======================================

	contents CSS

========================================== */
.inner {
	margin:0 auto;
	width:980px;
	text-align:center;
	position:relative;
}
h1 {
	float: left;
	padding-top: 80px;
	padding-right: 20px;
	padding-left: 15px;
	margin-bottom:-15px;
}
header {
}
.header_img {
	padding-bottom: 0px;
}


#box_1 .inner nav ul  {
	display: block;
	width:960px;
	margin:40px 20px 130px;
	position:relative;
  z-index:1000;
}
#box_1 .inner nav ul li {
	display: block;
	float: left;
	margin:20px 40px 0 20px;
}
#box_1 .inner nav ul li:nth-child(5)  {
	margin:20px 0 0 0;
}

#box_1 .inner nav ul li a {
	text-decoration:none;
	color:#333;
	font-weight:bold;
	padding:10px 15px;
}
#box_1 .inner nav ul li:nth-child(5) a  {
	border:1px #009900 solid;
	color:#009900;
	padding:10px 35px 10px 15px;
	background-image:url(../../img/ico_link.png);
	background-repeat: no-repeat;
	background-position: 160px center;
	transition:0.5s	
}
#box_1 .inner nav ul li:nth-child(5) a:hover  {
	border:1px #009900 solid;
	background-color:#009900;
	color:#fff;
	padding:10px 35px 10px 15px;
	background-image:url(../../img/ico_link_ov.png);
	background-repeat: no-repeat;
	background-position: 160px center;	
}
#box_1 {
  height: 540px;
  margin-top:-120px;
  margin-left:-100%!important;
  width:300%;
 background-image: url(../../img/bg02.png);
 background-repeat: repeat-x;
  -webkit-transform: rotate(-4deg);
  -ms-transform: rotate(-4deg);
  -o-transform: rotate(-4deg);
  transform: rotate(-4deg);
  overflow:hidden;
  z-index:0;
}
.box_1a {
  height: 520px;
  margin-top:30px;
  margin-left:-100%!important;
  width:300%;
	background-position: center top;
   background-image: url(../../img/bg03.png);
 background-repeat: repeat-x;
  -webkit-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  -o-transform: rotate(8deg);
  transform: rotate(8deg);
  z-index:0;
}
#box_1 .inner {
  -webkit-transform: rotate(-4deg);
  -ms-transform: rotate(-4deg);
  -o-transform: rotate(-4deg);
  transform: rotate(-4deg);
}
h2 {
	font-size:36px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	background-image:url(../../img/h2ya.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-weight:bold;
	line-height:1.2;
}
h2#goal {
	width:360px;
	margin:0 auto 30px;
}
h2#gallery {
	width:220px;
	margin:0 auto 70px;
}
h2#profile {
	width:420px;
	margin:0 auto 70px;
}
h2#contact {
	width:320px;
	margin:0 auto 30px;
}
.txt01 {
	font-weight:bold;
	width:690px;
	text-align:left;
	margin:0 auto;
}

#box_2 {
	position:relative;
  margin-top:0px;
  margin-left:-100%!important;
  width:300%;
 background-image: url(../../img/bg04.jpg);
 background-repeat: repeat-x;
  -webkit-transform: skew(0,-4deg);
  -ms-transform: skew(0,-4deg);
  -o-transform: skew(0,-4deg);
  transform: skew(0,-4deg);
  overflow:hidden;
  z-index:20;
  margin-bottom:90px;
	font-weight:bold;
}

#box_2 .inner nav ul li {
	float:left;
}

#box_2 .inner nav ul li a {
	width:245px;
	text-align:center;
	display:block;
	display: table-cell; /* IE8から使用可能 */
	vertical-align: middle;
	height:160px;
	font-size:20px;
	text-decoration:none;
	line-height:1.3;
	color:#fff;
}

#box_2 .inner nav ul li#h01 {
	background-color:#3e372d;
}
#box_2 .inner nav ul li#h01 a {
	font-size:24px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color:#faf05E;
	cursor:default;
}
#box_2 .inner nav ul li a:hover {
	color:#faf05E;
}
#box_2 .inner nav ul li#h02 {
	background-image: url(../../img/houanbg02.png);
	background-repeat: no-repeat;
}

#box_2 .inner nav ul li#h02:hover{
	background-image: url(../../img/houanbgov.png);
	background-repeat: no-repeat;
}

#box_2 .inner nav ul li#h03 {
	background-image: url(../../img/houanbg03.png);
	background-repeat: no-repeat;
	color:#fff;
}

#box_2 .inner nav ul li#h03:hover{
	background-image: url(../../img/houanbgov.png);
	background-repeat: no-repeat;
}
	
#box_2 .inner nav ul li a.a01  {
	background-image: url(../../img/00.png);
	background-position:95px 105px;
	background-repeat: no-repeat;
  -webkit-transform: skew(0,4deg);
  -ms-transform: skew(0,4deg);
  -o-transform: skew(0,4deg);
  transform: skew(0,4deg);
  }	
#box_2 .inner nav ul li a.a02 {
	background-image: url(../../img/01.png);
	background-position:170px 80px;
	background-repeat: no-repeat;
  -webkit-transform: skew(0,4deg);
  -ms-transform: skew(0,4deg);
  -o-transform: skew(0,4deg);
  transform: skew(0,4deg);
  }
  
#box_2 .inner nav ul li a.a03 {
	background-image: url(../../img/02.png);
	background-position:170px 80px;
	background-repeat: no-repeat;
  -webkit-transform: skew(0,4deg);
  -ms-transform: skew(0,4deg);
  -o-transform: skew(0,4deg);
  transform: skew(0,4deg);
  }
  
#box_2 .inner nav ul li a.a04 {
	background-image: url(../../img/03.png);
	background-position:170px 80px;
	background-repeat: no-repeat;
  -webkit-transform: skew(0,4deg);
  -ms-transform: skew(0,4deg);
  -o-transform: skew(0,4deg);
  transform: skew(0,4deg);
  }
   
#box_2 .inner nav ul li a.a05 {
	background-image: url(../../img/04.png);
	background-position:170px 80px;
	background-repeat: no-repeat;
  -webkit-transform: skew(0,4deg);
  -ms-transform: skew(0,4deg);
  -o-transform: skew(0,4deg);
  transform: skew(0,4deg);
  }
   
#box_2 .inner nav ul li a.a06 {
	background-image: url(../../img/05.png);
	background-position:170px 80px;
	background-repeat: no-repeat;
  -webkit-transform: skew(0,4deg);
  -ms-transform: skew(0,4deg);
  -o-transform: skew(0,4deg);
  transform: skew(0,4deg);
  }
   
#box_2 .inner nav ul li a.a07 {
	background-image: url(../../img/06.png);
	background-position:170px 80px;
	background-repeat: no-repeat;
  -webkit-transform: skew(0,4deg);
  -ms-transform: skew(0,4deg);
  -o-transform: skew(0,4deg);
  transform: skew(0,4deg);
  }
   
#box_2 .inner nav ul li a.a08 {
	background-image: url(../../img/07.png);
	background-position:170px 80px;
	background-repeat: no-repeat;
  -webkit-transform: skew(0,4deg);
  -ms-transform: skew(0,4deg);
  -o-transform: skew(0,4deg);
  transform: skew(0,4deg);
  }

 
#box_3 {
	background-image:url(../../img/bg05.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 100px;
}
#box_3 .inner div {
	width:310px;
	float:left;
	margin:0 25px 80px 0; 
}
#box_3 .inner div.mr0 {
	margin:0 0 80px 0; 
}
#box_3 .inner div  img {
	
	margin:0 0 10px 0; 
}
#box_4 {
	background-image:url(../../img/bg06.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 100px;
}
#box_4 .inner nav ul li a{
	float:left;
	display:block;
	margin-bottom:100px;
}
#box_4 .inner nav ul li#p01 a {
	background-image:url(../../img/profile_adachi_ov.png);
}
#box_4 .inner nav ul li#p02 a {
	background-image:url(../../img/profile_fujimaki_ov.png);
}
#box_4 .inner nav ul li#p03 a {
	background-image:url(../../img/profile_shimizu_ov.png);
}
#box_4 .inner nav ul li#p04 a {
	background-image:url(../../img/profile_maru_ov.png);
}

#box_4 .inner nav ul li:hover img {
visibility: hidden;
}
.txt03 {
	font-weight:bold;
	width:570px;
	text-align:left;
	margin:0 auto 30px;
}

.btn01 {
	margin:0 auto 70px;
}
footer{
	background-color:#e8e6dd;
	padding:60px;
}
.footImg01 a {
	position:absolute;	
	transition:0.5s	;
	top:-80px;
	left:460px;
}
.footImg01 a:hover {
	top:-90px;
}
.footImg02 {
	margin-bottom:30px;
}

footer .inner ul {
	display:block;
	margin-bottom:50px;
	width:160px;
	margin: 0 auto;
}
footer .inner ul li{
	float:left;
	display:block;
	margin-right:8px;
	margin-bottom:10px;
}
.copy {
	clear:both;
}


#box_7 .inner {
	text-align:left;
}
#box_7 .inner p {
	padding-bottom:100px;
}
.gnavi ul  {
	position:absolute;
	left:280px;
	top:40px;
	display: block;
	width:700px;
}
.gnavi ul li {
	display: block;
	float: left;
}


.gnavi ul li a {
	text-decoration:none;
	color:#333;
	font-weight:bold;
	font-size:16px!important;
	padding:10px 0 10px 30px;
}
#box_8  {
	background-image: url(../../img/bg06.png);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	padding-bottom: 130px;
	background-position: center bottom;
}
#box_8 .inner #ttl {
	margin:0 auto 50px;
	background-image: none;
}
#box_8 .inner ul{
	display:block;
	margin:0 0 25px -25px;
	font-size:0px;
	text-align:left;
}
#box_8 .inner li.hou_box01{
	width:310px;
    display: inline-block; /* インラインブロック化 */
    vertical-align: top;   /* 上端を揃える */
	margin:0 0px 60px 25px; font-size:16px;
	text-align:left;
}


#box_8 .inner .hou_box01 .hou_no {
	font-family: 'Judson', serif;
	font-size:36px;
	line-height:1.0;
	color:#090;
	font-weight:bold;
	display:block;
	width:80px;
	margin:0 auto 20px;
	padding:0 17px 5px 0;
	background-image: url(../../img/101.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}


#box_8 .inner ul .hou_box01 .hou_ttl {
	font-size: 20px;
	font-weight: bold;
	color: #333;
	text-align:center;
	margin:0 10px 10px;
	line-height:1.3;
height:70px;
}

#box_8 .inner ul .hou_box01 .hou_txt01 {
	font-size: 14px;
	color: #333;
	background-color:#e2e2e2;
	padding:18px 27px;
	margin:0 0 10px;
}
#box_8 .inner .cf .hou_box01 .movie div img {
	width: 310px;
	margin-bottom: 10px;
}
#box_8 .inner .cf .hou_box01 .btn03 {
	margin-bottom: 10px;
}
#box_8 .inner .cf .hou_box01 .btn04 {
	margin-bottom: 10px;
}
#box_8 .inner #houan p {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 23px;
	margin-bottom: 15px;
}
#box_8 .inner #houan ul li a {
	font-size: 14px;
	color: #333;
	text-decoration:none;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	border: 1px solid #999;
	float:left;
	margin:0 10px 10px 0;
	transition:1.0s;
}
#box_8 .inner #houan ul li a:hover {
	background-color:#ccc;
}
#box_8 .inner #houan {
	text-align: left;
	width: 800px;
}
#box_5 .inner .hou_box02 {
	float: left;
	width: 490px;
	margin-bottom: 20px;
}

h2#policy {
	width:400px;
	margin:0 auto 20px;
	font-size: 28px;
}
h2#toin {
	width:250px;
	margin:0 auto 20px;
	font-size: 28px;
}
#box_5 .inner.cf .hou_box02 .btn02 .Banner img {
	margin-bottom: 70px;
}


/***********************************************************************************************************************
* 動画
***********************************************************************************************************************/
#front-movie{
	padding: 40px 0 0 0;
}
#front-movie h2.headline{
	margin-bottom: 40px;
}
.front-movie-list{
	overflow: hidden;
	position: relative;
}
.front-movie-list.additional-list{
	height: 0;
	-webkit-transition: height .3s;
	-moz-transition: height .3s;
	-ms-transition: height .3s;
	-o-transition: height .3s;
	transition: height .3s;
}
.front-movie-list.additional-list.active{
	height: 280px;
}
.front-movie-list>li{
	border-bottom: 2px solid #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	height: 280px;
	margin-left: 2px;
	position: relative;
	width: calc((100% - 4px) / 3);
}
.front-movie-list.additional-list>li{
	height: 240px;
	width: calc((100% - 6px) / 4);
}
.front-movie-list>li:first-child{
	margin-left: 0;
}
.front-movie-list>li>a{
	color: #fff;
	display: block;
	height: 100%;
	position: relative;
	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	-ms-transition: opacity .3s;
	-o-transition: opacity .3s;
	transition: opacity .3s;
}
.front-movie-list>li>a:hover{
	opacity: 0.7;
}
/*
.front-movie-list>li.item-0>a{
	background: url("../img/thumb-movie-0-pc.jpg") no-repeat 50% 50%;
	background-size: cover;
}
.front-movie-list>li.item-1>a{
	background: url("../img/thumb-movie-1-pc.jpg") no-repeat 50% 50%;
	background-size: cover;
}
.front-movie-list>li.item-2>a{
	background: url("../img/thumb-movie-2-pc.jpg") no-repeat 50% 50%;
	background-size: cover;
}
.front-movie-list>li.item-3>a{
	background: url("../img/thumb-movie-3-pc.jpg") no-repeat 50% 50%;
	background-size: cover;
}
.front-movie-list>li.item-4>a{
	background: url("../img/thumb-movie-4-pc.jpg") no-repeat 50% 50%;
	background-size: cover;
}
.front-movie-list>li.item-5>a{
	background: url("../img/thumb-movie-5-pc.jpg") no-repeat 50% 50%;
	background-size: cover;
}
.front-movie-list>li.item-6>a{
	background: url("../img/thumb-movie-6-pc.jpg") no-repeat 50% 50%;
	background-size: cover;
}
.front-movie-list>li.item-7>a{
	background: url("../img/thumb-movie-7-pc.jpg") no-repeat 50% 50%;
	background-size: cover;
}
.front-movie-list>li>a:after{
	content: "";
	display: block;
	height: 50px;
	left: 0;
	position: absolute;
	top: 0;
	width: 50px;
}
.front-movie-list>li.type-cm>a:after{
	background: #f29a32 url("../img/ico-moviecategory-cm-pc.png") no-repeat 0 0;
}
.front-movie-list>li.type-comic>a:after{
	background: #e06d80 url("../img/ico-moviecategory-comic-pc.png") no-repeat 0 0;
}
.front-movie-list>li>a>.labels{
	background: url("../img/ico-playmovie.png") no-repeat 50% 0;
	left: 50%;
	padding-top: 100px;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	width: 100%;
}
.front-movie-list.additional-list>li>a>.labels{
	background-size: 60px 60px;
	padding-top: 75px;
}
.front-movie-list>li>a>.labels>small{
	display: block;
	font-size: 16px;
	letter-spacing: 3px;
	margin-bottom: 16px;
	text-align: center;
}
.front-movie-list.additional-list>li>a>.labels>small{
	margin-bottom: 10px;
}
.front-movie-list>li>a>.labels>strong{
	display: block;
	font-size: 24px;
	letter-spacing: 5px;
	text-align: center;
}
.front-movie-list.additional-list>li>a>.labels>strong{
	font-size: 18px;
}

*/
.fancybox-close{
	width: 40px;
	height: 40px;
	top: 0;
	right: -60px;
	background-image: url(sangiin2016/img/ico-moviemodal-close.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size:40px 40px!important;
}
.fancybox-opened .fancybox-skin{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.fancybox-overlay{
	background-image: none;
	background-color: rgba(255,255,255,0.8);
}
.fancybox-type-iframe .fancybox-inner{
	overflow: hidden !important;
}
